# std::tr1::__detail::_Rehash_base< _RehashPolicy, _Hashtable > Struct Template Reference

Inheritance diagram for std::tr1::__detail::_Rehash_base< _RehashPolicy, _Hashtable >:

## Detailed Description

### template<typename _RehashPolicy, typename _Hashtable>
struct std::tr1::__detail::_Rehash_base< _RehashPolicy, _Hashtable >

Definition at line 656 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h